Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
dsam::DsamDevice::Info Struct Reference

DSAm device info. More...

## Public Attributes
int | dsamNumber
| DSAM number (1-based)
string | serialNumber
| DSAM serial number.
int | portCount
| Number of ports on the DSAM.
int | hardwareVersion
| Hardware version number.
FirmwareVersion | firmwareVersion
| Firmware version.

## Detailed Description

DSAm device info.

The documentation for this struct was generated from the following file:

- DsamDevice.idl